/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans Light';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/open-sans-v35-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/open-sans-v36-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-300italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/open-sans-v36-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/open-sans-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/open-sans-v36-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/open-sans-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 500;
    src: url('fonts/open-sans-v36-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/open-sans-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/open-sans-v36-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/open-sans-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/open-sans-v36-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/open-sans-v36-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'open-sans-v36-latin';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/open-sans-v36-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
    font-size:16px;
    color:#004b70;
}
p {
    font-size:18px;
    line-height: 1.6em;
    color:#004b70;
}
em {
    margin-right: 2px;
    margin-left: -1px;
}
#top.page-id-2009 #wrap_all .all_colors h2.machensiemit {
    font-size:48px;
    font-weight: 200;
}
.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
    border-bottom: 1px solid #ccc;
}
.title_container .main-title {
    line-height: 1em;
}
#top #wrap_all .all_colors #footer p {
    color:#ffffff;
    font-size: 14px;
}
#top .av_header_with_border.av_header_transparency #header_main {
    border:none;
}
#header {
    background: linear-gradient(90deg, transparent 20%, #ffffff90 0%);
}
h3 {
    margin-bottom: 0.5em;
}
#top.page-id-2009 #wrap_all .all_colors h2 {
    font-size: 26px;
    font-weight: 700;
    text-transform: none;
}
#top.page-id-2009 #wrap_all .all_colors h3 {
    font-size: 26px;
    line-height: 1.5em;
    font-weight: 200;
}
#top #wrap_all .all_colors h3.widgettitle {
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: bold;
}
#top.page-id-2009 #wrap_all .all_colors h3.slide-entry-title {
    font-size: 20px;
    line-height: 1.3em;
    font-weight: normal;
}
#top.page-id-2009 #wrap_all .all_colors .flex_column_table.av-equal-height-column-flextable h4 {
    margin-top: 50px;
    font-size: 22px;
    font-weight: normal;
}
#top #wrap_all .all_colors .fontcolorwhite *{
    color: #fff;
}
#top #numbers .container{
    padding: 0;
}
#top #numbers .flex_column_table_cell{
    border-right: 1px solid #fff;
    padding: 2%;
}
#top #wrap_all .all_colors #numbers .content{
    font-size: 20px;
}
#top #wrap_all .all_colors #numbers .content .avia-builder-el-last{
    border: none;
}
#top #wrap_all .all_colors #numbers .avia_textblock h2,
#top #wrap_all .all_colors #numbers .avia_textblock h3{
    color:#ffffff;
}
#top #wrap_all .all_colors #numbers .avia_textblock h3{
    font-size: 20px;
}
.slide-content > .slide-entry-excerpt,
.slide-content > .slide-meta,
.html_modern-blog #top .post-entry .blog-categories,
.widget.widget_nav_menu.widget_nav_hide_child,
footer.entry-footer {
    display:none;
}
.sidebar_left .inner_sidebar {
    margin-right: 0;
}
body#top .main_color .widget > ul > li > a,
body#top .alternate_color .widget > ul >li > a,
#top .widget_nav_menu li,
.main_color .selected_page_side span{
    padding: 5px 0;
    border-bottom: 2px solid #eee;
    line-height: 1.2em;
    width: 100%;
    display: block;
    color: #004b70;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
}
body#top .main_color #sidebar-navigation-2,
body#top .main_color #sidebar-navigation-2.widget > a{
    color: #004b70;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.5em;
    padding: 2px 0;
    font-weight: bold;
}
/*#top .widget ul.cms-nav-sidebar {
    border-top: 2px solid #eee;
}*/
.main_color .cms-nav-sidebar .selected_page_side span {
    font-weight: bold;
}
#top #main .sidebar_left .sidebar {
    padding-top: 44px;
}
#top .widget ul.cms-nav-sidebar {
    margin-top: 25px;
}
#top #header_main .av-main-nav ul {
    width: 258px;
}

/* --- Main Navigation --- */
/* --- first 3 navigation points bold --- */
#top #header .av-main-nav > li:nth-child(n+1):nth-child(-n+3) > a {
    font-weight: 500;
}

#top .main_color .av-minimal-toggle .toggler,
#top .main_color .toggle_content {
    background-color: #ffffff;
}
.av-minimal-toggle.togglecontainer .av_toggle_section:first-of-type h2 {
    font-size: 28px;
}
.js_active .toggler,
.av-minimal-toggle .toggle_content {
    padding: 0px;
}
.av-minimal-toggle .toggle_icon {
display: none;
}
body#top .main_color .widget > ul.cms-nav-sidebar > li > a,
body#top .main_color .widget > ul.cms-nav-sidebar > li > span {
    padding: 15px 0;
}
#top .av_header_with_border.av_header_transparency #header_main,
#top .av_minimal_header #header_main {
    box-shadow: 0px 1px 10px #cccccc;
}
img.mail-svg {
    width: 32px;
    vertical-align: middle;
    margin-bottom: 5px;
}
li.nav-mail-icon.av-active-burger-items {
    display: none;
}
/*ul.menu.av-main-nav:after {
    content: url(img/mail.svg);
    display: inline-block;
    width: 34px;
    padding: 34px 20px;
}*/

h1.av-special-heading-tag {
    font-family: 'open sans light', Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 0.04em;
}

#av-burger-menu-ul > li .avia-menu-text {
    font-size: 26px;
}
#av-burger-menu-ul ul.sub-menu .avia-menu-text {
    font-size: 18px;
}
body#top .main_color .widget > ul > li > a {
    line-height: 1.5em;
}
#top .av-main-nav ul ul  li  a {
    display: none !important;
}
#av-burger-menu-ul ul.sub-menu ul.sub-menu,
.widget ul ul li.icl-level-2,
.widget ul#av-burger-menu-ul ul.sub-menu ul.sub-menu li a {
    display: none !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    padding-bottom: 8px;
    padding-top: 8px;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li:last-of-type a {
    padding-bottom: 15px;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a{
    border-bottom: none;
}
.responsive #top.page-id-2009 #main .container {
    max-width: 1300px;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #004b70;
}
.mce-menu-item.mce-menu-item-preview.mce-active .mce-text,
.mce-menu-item.mce-menu-item-preview.mce-active .mce-ico {
    color: #ffffff;
}
#top #main .main_color .avia_textblock p a{
    color:#0193db;
}
#top.page-id-2009 #main .main_color .avia_textblock p a{
    color:#004b70;
}
.main_color .avia-fold-unfold-section .av-fold-unfold-container::after {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 70% ,rgba(255,255,255,1));
}
#scroll-top-link {
    border: 1px solid #dddddd;
}
@media only screen and (max-width: 1024px) {
    .responsive #top.page-id-2009 #av-layout-grid-1 .no_margin.av_two_fifth,
    .responsive #top.page-id-2009 #av-layout-grid-1 .no_margin.av_three_fifth {
        width: 50%;
    }
    .responsive #top.page-id-2009 #wrap_all #av-layout-grid-1 .flex_cell.no_margin.av_two_fifth {
        padding: 40px 0 0 20px !important;
    }
    #top.page-id-2009 #wrap_all .all_colors h2.machensiemit {
        font-size:40px;
    }
    #top.page-id-2009 #wrap_all .all_colors .flex_column_table.av-equal-height-column-flextable h4 {
        margin-top: 0;
    }
}
@media only screen and (min-width: 1023px) {
    #footer {
        margin-top: 50px;
    }
}
@media only screen and (max-width: 989px) {
    .responsive #top #wrap_all .av-flex-cells.av-cell-min-height-70 > .flex_cell.no_margin {
        height: 35vH !important;
    }
    #top.page-id-2009 #wrap_all .all_colors h2 {
        font-size: 22px;
    }
    #top.page-id-2009 #wrap_all .all_colors h3 {
        font-size: 22px;
        margin-bottom: 0.5em;
    }
    #top.page-id-2009 #wrap_all .all_colors h4 {
        font-size: 18px;
        margin-top: 20px;
    }
    #top.page-id-2009 #wrap_all .all_colors h2.machensiemit {
        font-size:48px;
    }
    body#top .main_color .widget > ul > li > a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {
    .responsive #top #wrap_all .av-flex-cells.av-cell-min-height-70 > .flex_cell.no_margin {
        height: 30vH !important;
    }
    .sidebar_left .content {
        padding-left: 30px;
    }
    #top.page-id-2009 #wrap_all .all_colors h3.slide-entry-title {
        font-size: 16px;
    }
    .avia-section.av-minimum-height .container {
        height: 250px !important;
    }
    #footer .widget {
        margin: 0;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
    #top #numbers .flex_column_table_cell {
        border-right:none;
        border-bottom: 1px solid #fff;
    }
    #top #wrap_all .all_colors #numbers .content .avia-builder-el-last {
        margin-bottom: 0;
    }
    .responsive #top #wrap_all .av-flex-cells.av-cell-min-height-70 > .flex_cell.no_margin {
        height: 25vH !important;
    }
    .responsive #top.page-id-2009 #av-layout-grid-1 .no_margin.av_two_fifth,
    .responsive #top.page-id-2009 #av-layout-grid-1 .no_margin.av_three_fifth {
        width: 100%;
    }
    /*.responsive #top.page-id-2009 #wrap_all #av-layout-grid-1 .flex_cell.no_margin.av_two_fifth {
        padding: 20px 0 0 20px !important;
    }*/
}
@media only screen and (max-width: 479px) {
    h1.av-special-heading-tag {
        font-size: 24px;
    }
    #top.page-id-2009 #wrap_all .all_colors h2.machensiemit {
        font-size:42px;
    }
    .avia-section.av-minimum-height .container {
        height: 150px !important;
    }
}